Can't locate IO/Socket/SSL.pm

Posted by sleypy on 2009-03-11 11:17
Forums: PPM | OS: Windows Vista

After upgrading from 5.8 to 5.10 my script that is connecting via ldap is getting this error:

Can't locate IO/Socket/SSL.pm in @INC (@INC contains: C:/Perl/site/lib C:/Perl/lib .) at C:/Perl/site/lib/Net/LDAP.pm line 172, line 465.

I can't locate any IO::Socket::SSL module. What package does this belong too in 5.10.

grahams
ActiveState Staff
Wed, 2009-03-25 10:07